@import url('../../fonts.googleapis.com/css2%3Ffamily=Chonburi&display=swap.css');

.main-container {
    float: left;
    width: 100%;
}

.text1 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    padding: 10px 0px;
    color: black;
    background: #ddea0d;
}

.header {
    float: left;
    width: 100%;
    padding: 20px;
  
}.Our-Other-Services
.header-left {
    float: left;
    width: 100%;
}
.header-left img{
    float: left;
    width: 100%;
}
.logo {
    float: left;
    width: 100%;
}
.logo img{
 float: none;
   
    display: table;
    margin: 0 auto;
}
.header-right {
    float: left;
    width: 100%;
}
.header-right img{
    float: left;
    width: 100%;
}
.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}
.text4 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 30px;
    padding: 10px 0px;
    background: #ddea0d;
  
    animation: example2 0.8s linear infinite;

}
@keyframes example2 {
    from {background-color: green;}
    to {background-color: yellow;}
   
    
  }
  .text4  a{ color: black;
font-weight: bold;}

.best-services {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background-image:url(../images/best-bg.gif);
   
}
.best-services-header {
    float: left;
    width: 100%;
    color: white;
    font-size: 45px;
    text-align: center;
    font-family: 'Chonburi', cursive;
    padding-bottom: 30px;
}
.best-services-border {
    float: left;
    width: 100%;
    border: 2px double white;
    padding: 10px;
    border-radius: 20px;
}
.best-services-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: white;
    font-family: inherit;

    background: black;
    font-weight: bold;
}
.best-services-img {
    float: left;
    width: 100%;
    padding: 20px 0px;
}
.best-services-img img {
   width: 100%;
   float: left;
  
  
}
.best-services-Call {
    float: left;
    width: 100%;
    text-align: center;
    padding: 20px 0px;
}
.best-services-Call a {
    font-size: 20px;
    color: black;
    background: green;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    border: 2px solid white;
    font-family: inherit;
}



.best-services-border:hover .best-services-img img
{
    -webkit-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.best-services-border:hover .best-services-Call a
{
   
    background: #ddea0d;
  border: 20px;
  border: 2px solid green;
}


.text2 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    color: black;
    padding: 30px 0px;
    background: #0aef4c;
}
.about-astrologer {
    float: left;
    width: 100%;
    background-image: url(../images/about-bg.jpg);
  background-size: cover;
  padding: 50px 0px;
}
.about-astrologer-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: black;
    padding-bottom: 30px;
    font-family: 'Chonburi', cursive;
}
.about-astrologer-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 35px;
    color: black;
    background: #ffffff99;
}
.about-astrologer-img {
    float: left;
    width: 100%;
    padding: 20px 0px;
}
.about-astrologer-img img{
    float: left;
    width: 100%;
}
.copyrt {
    width: 100%;
    
    float: left;  
    text-align: center;
    font-size: 16px;
   
    padding: 20px;
    color: white;
    background: black;
}

.last-row
{
    float: left;
    width: 100%;
}
.cal
{
   
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
}

.whatsaapp
{
    
    bottom: 0px;
    right: 10px;
    position: fixed;
    z-index: 1111;
}
.Our-Other-Services {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: #000;
}
.Our-Other-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    font-family: 'Chonburi', cursive;
    padding-bottom: 30px;
    color: white;
}
.Our-Other-inner {
    float: left;
    width: 100%;
    border: 2px solid black;
    padding: 20px;
    border-radius: 20px;
 margin-bottom: 20px;
}
.Our-Other-img {
    float: left;
    width: 100%;
}
.Our-Other-img img{
    float: left;
    width: 100%;
   
}
.Our-Other-title {
    float: left;
    width: 100%;
    font-size: 25px;
    text-align: center;
    font-family: inherit;
    padding: 20px;
    color: white;
}
.Our-Other-call
{
    width: 100%;
    float: left;
    text-align: center;
}
.Our-Other-call a
{
    padding: 10px 15px;
   
    float: revert;
    text-align: center;
    color: black;
    font-weight: bold;
    background: white;
    font-size: 15px;
    border-radius: 15px;
    border: 2px solid black;
    font-family: inherit;
 text-decoration: none;
   
}
.Our-Other-inner:hover .Our-Other-img img
{
    -webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.Our-Other-inner:hover .Our-Other-call a
{
    color: white;
  
    background: black;
    
    border-radius: 0px;
    border: 2px solid white;
  
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.footer {
    float: left;
    width: 100%;
    padding: 50px 0px;
}

.footer-title {
    float: left;
    width: 100%;
  
    font-size: 30px;
  
    font-weight: bold;
    border-bottom: 2px solid #1a8a10;
    color: black;
    font-family: 'Chonburi', cursive;
}
.footer-desc {
    float: left;
    width: 100%;
    text-align: none;
    font-size: 17px;
    line-height: 30px;
    padding: 30px 0px;
    color: black;
}
.footer-desc img {
    float: left;
    width: 100%;
}

.testimonials-container {
    float: left;
    width: 100%;
 
  padding: 50px 0px;
  background-color: #5af486;
 
    
}
.testimonials-title {
    float: left;
    width: 100%;
    color: black;
    font-size: 45px;
    position: relative;
    font-family: 'Chonburi', cursive;
   
  
    text-align: center;
    padding: 20px 0px;
}
.testimonials-tag {
    float: left;
    width: 100%;
    text-align: center;
    color: black;
   
    font-size: 20px;
    padding: 12px 0px;
   
    font-family: inherit;
}

.testimonial-block {
    float: left;
    width: 100%;
    background-image: url(../images/testi-border.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: 20px;
    padding: 77px 55px;
    background-size: 100% 100%;
}

.testimonial-image {
    float: left;
    width: 100%;
   
}
.testimonial-image img{
    border-radius: 50%;
    width: 80px;
    height: 80px;
   float: none;
   display: table;
   margin: 0 auto;
   
}
.testimonial-desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    padding: 18px;
    text-align: center;
    color: black;
    font-family: inherit;
}
.testimonial-name {
    float: left;
    width: 100%;
    text-align: center;
    color: black;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
}

.why-chose-us {
    float: left;
    width: 100%;
    padding: 50px 0px;
   
}
.why-border
{
    float: left;
    width: 100%;
  
    
}
.why-chose-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    font-family: 'Chonburi', cursive;
    color: black;
    padding: 15px 0px;
}
.why-border {
    float: left;
    width: 100%;
    border: 2px dotted black;
    border-radius: 30px;
    padding: 20px 0px;
}
.why-logo {
    text-align: center;
    /* border-radius: 50%; */
}
.why-logo img{
    
    border-radius: 50%; 
}
.why-title {
    text-align: center;
    padding: 10px 0px;
    font-size: 30px;
    font-family: 'Bellefair', serif;
    color: black;
}
.why-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-family: 'Bellefair', serif;
    color: black;
}
.banner3
{
    float: left;
    width: 100%;
}
.banner3 img
{
    float: left;
    width: 100%;
}



@media(min-width:320px) and (max-width:479px)
{

    .text1 {
    
        font-size: 16px;
        
    }
    .logo {
      
        display: none;
    }
    .header-left {
        
        padding-bottom: 10px;
    }
    .text4 {
      
        font-size: 20px;
     
    }
    .best-services-header {
      
        font-size: 35px;
      
    }
    .best-services-Call a {
        font-size: 18px;
      
    }
    .best-services-border {
        margin-bottom: 20px;
    }
    .about-astrologer-header {
     
        font-size: 35px;
        
    }
    .about-astrologer-desc {
       
        font-size: 18px;
        
    }
    .Our-Other-header {
     
        font-size: 35px;
      
    }
    .Our-Other-title {
      
        font-size: 20px;
       
    }
    .why-chose-header {
      
        font-size: 35px;
       
    }
    .why-border {
        margin-bottom: 20px;
    }
    .testimonials-title {
     
        font-size: 35px;
       
    }
    .testimonial-desc {
       
        padding: 18px 0px;
      
    }
    .copyrt {
       
        font-size: 15px;
      
    }
    .about-astrologer-img {
   
    display: none !important;
}
.testimonials-container {
    padding: 20px 0px;
}
.why-chose-us {
    padding: 10px 0px;
}
}

@media(min-width:480px) and (max-width:639px)
{
    .text1 {
    
        font-size: 16px;
        
    }
    .logo {
      
        display: none;
    }
    .header-left {
        
        padding-bottom: 10px;
    }
    .text4 {
      
        font-size: 20px;
     
    }
    .best-services-header {
      
        font-size: 35px;
      
    }
    .best-services-Call a {
        font-size: 18px;
      
    }
    .best-services-border {
        margin-bottom: 20px;
    }
    .about-astrologer-header {
     
        font-size: 35px;
        
    }
    .about-astrologer-desc {
       
        font-size: 18px;
        
    }
    .Our-Other-header {
     
        font-size: 35px;
      
    }
    .Our-Other-title {
      
        font-size: 20px;
       
    }
    .why-chose-header {
      
        font-size: 35px;
       
    }
    .why-border {
        margin-bottom: 20px;
    }
    .testimonials-title {
     
        font-size: 35px;
       
    }
    .testimonial-desc {
       
        padding: 18px 0px;
      
    }    .about-astrologer-img {
   
    display: none !important;
}
  .testimonials-container {
    padding: 20px 0px;
}  
.why-chose-us {
    padding: 10px 0px;
}
}
@media(min-width:640px) and (max-width:767px){
    .logo {
      
        display: none;
    }
    .header-left {
        
        padding-bottom: 10px;
    }
    .best-services-border {
        margin-bottom: 20px;
    }
    .why-border {
        margin-bottom: 20px;
    }
       .about-astrologer-img {
   
    display: none !important;
}
.testimonials-container {
    padding: 20px 0px;
}
.why-chose-us {
    padding: 10px 0px;
}
}
@media(min-width:768px) and (max-width:991px){
    .logo {
      
        display: none;
    }
    .header-left {
        
        padding-bottom: 10px;
    }
    .best-services-border {
        margin-bottom: 20px;
    }
    .why-border {
        margin-bottom: 20px;
    }
    .header .col-sm-4
    {
        width: 100%;
    }
    .best-services .col-sm-3
    {
        width: 50%;
    }
    .Our-Other-Services .col-sm-3
    {
        width: 50%;
    }
    .why-chose-us .col-sm-4
    {
        width: 50%;
    }
    .testimonials-container .col-sm-4
    {
        width: 50%;
    }
    .footer .col-sm-4
    {
        width: 100%;
    }     
   
}
@media(min-width:992px) and (max-width:1200px){
    .logo {
      
        display: none;
    }
    .header-left {
        
        padding-bottom: 10px;
    }
    .best-services-border {
        margin-bottom: 20px;
    }
    .why-border {
        margin-bottom: 20px;
    }
    .header .col-sm-4
    {
        width: 100%;
    }
    .best-services .col-sm-3
    {
        width: 50%;
    }
    .Our-Other-Services .col-sm-3
    {
        width: 50%;
    }
    .why-chose-us .col-sm-4
    {
        width: 50%;
    }
    .testimonials-container .col-sm-4
    {
        width: 50%;
    }
    .footer .col-sm-4
    {
        width: 100%;
    }  
   

}

@media(min-width:1201px) and (max-width:1650px){
    .header-left {
        padding: 10px 0px;
    }
    .header-right {
        padding: 10px 0px;
    }
    
}




